Activity log for bug #1227356

Date Who What changed Old value New value Message
2013-09-18 20:39:44 Omer Akram bug added bug
2013-09-18 20:42:02 Omer Akram bug task added messaging-app
2013-09-18 20:42:14 Omer Akram messaging-app: importance Undecided Low
2013-09-18 20:42:16 Omer Akram messaging-app (Ubuntu): importance Undecided Low
2013-09-18 20:42:22 Omer Akram tags apport-bug armhf saucy apport-bug armhf avengers qa-touch saucy
2013-09-18 21:06:34 Nicholas Skaggs messaging-app: status New Confirmed
2013-09-18 21:06:36 Nicholas Skaggs messaging-app (Ubuntu): status New Confirmed
2013-09-18 21:07:30 Nicholas Skaggs tags apport-bug armhf avengers qa-touch saucy apport-bug armhf avengers qa-touch saucy touch-needs-autopilot
2013-09-20 03:06:30 Bill Filler nominated for series Ubuntu Saucy
2013-09-20 03:06:30 Bill Filler bug task added messaging-app (Ubuntu Saucy)
2013-09-20 03:06:38 Bill Filler messaging-app (Ubuntu Saucy): importance Low Medium
2013-09-20 03:06:41 Bill Filler messaging-app: importance Low Medium
2013-09-20 03:06:51 Bill Filler bug task added ubuntu-ux
2013-09-20 03:07:01 Bill Filler messaging-app: assignee Tiago Salem Herrmann (tiagosh)
2013-09-20 03:07:08 Bill Filler messaging-app (Ubuntu Saucy): assignee Tiago Salem Herrmann (tiagosh)
2013-09-23 22:17:42 Tiago Salem Herrmann branch linked lp:~tiagosh/messaging-app/fix-1227356
2013-09-25 17:07:14 PS Jenkins bot messaging-app: status Confirmed Fix Committed
2013-09-26 10:25:55 Launchpad Janitor messaging-app (Ubuntu Saucy): status Confirmed Fix Released
2013-09-30 09:21:05 John Lea ubuntu-ux: assignee Christina Li (christina-li)
2013-10-02 10:07:13 Christina Li ubuntu-ux: status New Fix Released
2013-10-02 10:07:17 Christina Li ubuntu-ux: importance Undecided Medium
2014-01-13 22:09:58 Pat McGowan messaging-app: status Fix Committed Fix Released